<!DOCTYPE html>
<html lang="sv">
<head>
    <meta charset="utf-8">
    <title>Arbete av Ulf Lundell</title>
    <link href="https://fonts.googleapis.com/css?family=Abril+Fatface|Pacifico" rel="stylesheet">
    <link rel="stylesheet" href="arbete.css">
</head>
<body class="bakgrund4">
    <div class="box kant4">
        <h1>Arbete</h1>
        <p><a href="arbete3.html">&laquo;</a></p>
        <p>Jag kunde lägga in mig på<br>
        sjukhus och bara ligga där<br>
        blickstilla<br>
        men jag kan ge mej fan på<br>
        att det också med tiden skulle kännas som ett<br>
        arbete</p>
        <p><a href="arbete5.html">&raquo;</a></p>
    </div>
</body>
</html>
